WP-Amazon

WordPressを3.5にしたら、いつも便利に使っているプラグインWP-Amazonが動かなくなった。

誰か直してくれないかなぁ。

(追記)

⇒テーマの問題でした。WP-Amazonは問題ありません!